Network Management

Reply
Contributor I

AirWave 8.2.4 and vmtools

Hi,

 

With the new ampcli, it is impossible to install/upgrade vmtools...

 

How can install vmtools ?

 

one of solution, it will be to use open-vm-tools but airwave use a (very) old release of CentOS...

Need to use CentOS 7.0, no plan to update ?

Aruba Employee

Re: AirWave 8.2.4 and vmtools

That needs to be handled in a support case with TAC. They will generate support connection, and can help you with the VM tools part. 

Currently Centos 7 is not supported.

 

Regards,
Vishnu
If my post helped you, don't forget to give kudos ;)
Contributor I

Re: AirWave 8.2.4 and vmtools

There is no plan to be more easy ? because always ask TAC for install/upgrade vmtools

 

No plan to enhance ?

Aruba Employee

Re: AirWave 8.2.4 and vmtools

For current version please involve support so that they can help you with this.

 

This is already been raised as a feature request. Please refer to the below thread for details on the feature requests.

 

http://community.arubanetworks.com/t5/Network-Management/AirWave-8-2-4-NO-CLI/m-p/298504

 

Regards,
Vishnu
If my post helped you, don't forget to give kudos ;)
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: